add_library(
	NostalgiaScene-Keel
		keelmodule.cpp
		typeconv.cpp
)

target_link_libraries(
	NostalgiaScene-Keel PUBLIC
		Keel
		NostalgiaScene
)
install(
	TARGETS
		NostalgiaScene-Keel
	LIBRARY DESTINATION
		${NOSTALGIA_DIST_MODULE}
)
